body { 
color: #333333; 
background-color: #cecece; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

a:link {color:#A93305;text-decoration: none; }      /* unvisited link */
a:visited {color:#BD5224; text-decoration: none; }  /* visited link */
a:hover {color:#BD5224; text-decoration: none;}  /* mouse over link */
a:active {color:#A93305; text-decoration: none;}  /* selected link */